lexik_jwt_authentication:
    secret_key: '%env(resolve:JWT_SECRET_KEY)%'
    public_key: '%env(resolve:JWT_PUBLIC_KEY)%'
    pass_phrase: '%env(JWT_PASSPHRASE)%'
    allow_no_expiration: false
#    token_extractors:
#        cookie:
#            enabled: true
#            name: token
#    set_cookies:
#        token:
#            lifetime: null
#            samesite: lax
#            path: /
#            domain: null
#            secure: false
#            httpOnly: true
#            partitioned: false